<bugID>1255348<Summary>Browser Toolbox: Add a context menu item for 'inspect element' on chrome content</Summary><Description>+++ This bug was initially created as a clone of Bug #972404 +++

As a shortcut for inspecting chrome content is not very discoverable, we should additionally add a context menu item to the chrome content similar to what we have for web content to inspect an element within the Browser Toolbox.

Sebastian</Description></bugID>